@charset "utf-8";
/* CSS Document */

/*===============レイアウト===============
     1:全ページ共通
     2:ヘッダ
     3:メイン
     4:サイド
     5:フッタ
/*==================================
    ■ 1:全ページ共通
==================================*/
/*フッターを最下段にする処理ここから*/

html,body{
    height:100%;
    margin:0px;
    padding:0px;
    border:0px;
    font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
    line-height:1.5;
}

.f10{font-size:10px;}

.f20{font-size:20px;}

.f26{font-size:26px;}

.f26 img{vertical-align:middle;}

.f30{font-size:30px;}

.f72{font-size:72px;}

.mb20 {
    margin-bottom: 20px;
}

.mr20 {
    margin-right: 20px;
}

.orenge{color:#fe8431;}

.fLeft {
    float: left;
}

 input[type=radio] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
}

.common_box{
	width: 738px;
	margin: 0 auto;
}

.tRight {
    text-align: right !important;
}

strong{
    color:#fe8431;
    font-weight:bold;
}

a{
    color:#573a33;
}

a:hover{
    color:#573a33;
    text-decoration:none;
}

.friends_c a{
    color:#573a33;
    text-decoration:underline !important;
}

.friends_c a:hover{
    color:#573a33;
    text-decoration:none !important;
}

a:hover img{
    opacity: 0.8;
}

ol {
    display: block;
    list-style-type: decimal;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.modified{
    text-align:right;
	padding-bottom:5px;
}

/* ここまで */

/*==================================
    ■ 2:ヘッダ
==================================*/
#language{
    width:100%;
    padding:5px;
    text-align:right;
    border-bottom:1px solid #b9b9b9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.language_txt,#google_translate_element{
    float:right;
}

#header{
    width:100%;
    border-top:6px solid #fe8431;
    border-bottom:1px solid #b9b9b9;
    color:#573a33;
}

#header h1,
#header .header_update_date{
    font-size:11px;
    font-weight:normal;
    margin:0px;
    padding:10px 0 5px 10px;
    border:0px;
}

#header .header_update_date{
    text-align: right;
}

#header .header_main{
    width:978px;
    height:100px;
    margin:0 auto;
    margin-top:0px;
    margin-bottom:0px;
    border-left:1px solid #b9b9b9;
    border-right:1px solid #b9b9b9;
}

#header .header_logo{
    width:251px;
    height:100px;
    border-right:1px solid #b9b9b9;
    float:left;
}

#header .header_logo img{
    margin-left:24px;
    margin-right:10px;
}

#header a .navi{
    width:120px;
    height:60px;
    /* font-size: 14px; */
    color:#573a33;
    background-image:url(../images/common/navi_bg.gif);
    border-right:1px solid #b9b9b9;
    padding:20px 0;
    text-align:center;
    float:left;
}

#breadcrumb{
    width:980px;
    margin:0 auto;
    margin-top:5px;
    margin-bottom:5px;
	    font-size: 14px;
}

.lineside .pt{
	width: 100%;
	border: 3px solid #32465b;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .pt .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	color: #ffffff;
	background-color: #32465b;
}

.lineside .ot{
	width: 100%;
	border: 3px solid #445733;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .ot .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	color: #ffffff;
	background-color: #445733;
}

.lineside .st{
	width: 100%;
	border: 3px solid #403256;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .st .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #403256;
	color: #ffffff;
}

.lineside .ort{
	width: 100%;
	border: 3px solid #354765;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .ort .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	color: #ffffff;
	background-color: #354765;
}

.lineside .fti{
	width: 100%;
	border: 3px solid #6f5c1b;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .fti .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #6f5c1b;
	color: #ffffff;
}

.lineside .mt{
	width: 100%;
	border: 3px solid #3c6c46;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .mt .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #3c6c46;
	color: #ffffff;
}

.lineside .rt{
	width: 100%;
	border: 3px solid #69424c;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .rt .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #69424c;
	color: #ffffff;
}

.lineside .me{
	width: 100%;
	border: 3px solid #3d6267;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .me .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #3d6267;
	color: #ffffff;
}

.lineside .cw{
	width: 100%;
	border: 3px solid #48775e;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .cw .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #48775e;
	color: #ffffff;
}

.lineside .cm{
	width: 100%;
	border: 3px solid #36525f;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .cm .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #36525f;
	color: #ffffff;
}

.lineside .mo{
	width: 100%;
	border: 3px solid #445733;
	box-sizing: border-box;
	margin-bottom: 10px;
	padding-bottom: 6px;
	color: #000;
}

.lineside .mo .title{
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
	font-size: 18px;
	background-color: #445733;
	color: #ffffff;
}

.lineside .image{
	padding: 0 45px;
	margin: 0 auto;
	background-color: #ffffff;
}

.lineside .text{
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	background-color: #ffffff;
}

.lineside .text2{
	text-align: center;
	font-size: 12px;
	background-color: #ffffff;
	padding: 10px 10px 0px 10px;
}

.lineside .text3{
	text-align: center;
	font-size: 12px;
	background-color: #ffffff;
	padding: 0px 10px 10px 10px;
}

.lineside .id{
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	background-color: #ffffff;
}

.lineside img{
	width: 100%;
	height: auto;
}

.subbox .return{
	text-align: center;
}

.more table {
    display: table;
    border-collapse: separate;
    border-spacing: 0px;
    border-color: grey;
}

.more_complete .return{
	text-align: center;
	padding: 25px 0 10px;
}

.more_complete .inner{
	border: 1px solid #ccc;
    padding: 20px;
}

.more_complete .return a {
    /* margin: 10px auto 0; */
    /* width: 200px; */
    /* text-align: center; */
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: #573a33;
    width: 260px;
    margin: 20px auto 10px;
    padding: 15px 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #FFFFFF;
    border: 0;
    box-shadow: 0 0 0 2px #573a33 inset;
    border-radius: 0;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.more_complete .return a:hover{
	opacity: 0.5;
}

.menu ul{
  margin:0;
  padding:0;
}
.menu ul li {
    width:120px;
    height:100px;
    /* font-size: 14px; */
    color:#573a33;
    border-right:1px solid #b9b9b9;
    padding:0;
    position: relative;
    line-height: 35px;
    padding:0px;
    text-align:center;
    float:left;
    list-style: none;
}

.menu01{
    width:120px;
    height:70px;
    padding-top:30px;
    background-image:url(../images/common/navi_bg.gif);
}

a:hover .menu01{
    width:120px;
    height:70px;
    padding-top:30px;
    color:#fe8431;
    background-image:url(../images/common/navi_bg02.gif);
}


.menu ul li a {
  color: #573a33;
  display: block;
  height:100px;
  text-decoration: none;
}
.menu ul li:hover, .menu ul li a:hover {
  color:#FFFFFF;

}
.menu ul li ul {
  position: absolute;
  top: 101px;/*親メニューの高さと同じにする*/
  width: 150px;
  z-index: 100;
}
.menu ul li ul li {
  visibility: hidden;
  overflow: hidden;
  width: 150px;/*サブメニューの幅*/
  height: 0px;
  background-image:url(../images/common/navi_bg_s01.gif);
  background-repeat:no-repeat;
}
.menu ul li ul li:hover, .menu ul li ul li a:hover {
  background-image:url(../images/common/navi_bg_s02.gif);
  background-repeat:no-repeat;
  height:35px;
}
.menu ul li:hover ul li, .menu ul li a:hover ul li{
  visibility: visible;
  overflow: visible;
  height:35px;/*サブメニューの高さ*/
  z-index: 10;
}
.menu * {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}

#head_right img{
    vertical-align:middle;
}

#head_right .button_left{
    font-size:12px;
    color:#fe8431;
    width:98px;
    height:26px;
    padding-top:14px;
    border-right:1px solid #b9b9b9;
    border-bottom:1px solid #b9b9b9;
    text-align:center;
    float:left;
}

#head_right .button_right{
    font-size:12px;
    color:#fe5353;
    width:143px;
    height:26px;
    padding-top:14px;
    border-bottom:1px solid #b9b9b9;
    text-align:center;
    float:left;
}

#head_right a:hover .button_left{
    text-decoration:underline;
}

#head_right a:hover .button_right{
    text-decoration:underline;
}


#head_right .button_bottom{
    color:#319f2e;
}

#head_right .button_bottom .f26{
    height:32px;
}

#head_right .button_bottom .tel{
    padding-top:45px;
    padding-left:748px;
}


/* ここまで */

/*==================================
    ■ 3:メイン
==================================*/

#main{
    width:980px;
    margin:0 auto;
    margin-top:10px;
}

#contents{
    width:740px;
    float:left;
}

.news_frame{
    border:1px solid #e7dcca;
    padding:5px 10px 5px 0;
    margin-bottom:40px;
}

.news_wrapper{
    width: 703px;
    font-size: 13px;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 120px;
}

.news_wrapper dl {
    width: 703px;
    height: 120px;
    overflow: auto;
}

.news_wrapper dl dt{
    color:#000000;
    float:left;
    padding-bottom: 10px;
    padding-top:12px;
    padding-right:10px;
    padding-left:10px;
    margin-bottom: 10px;
    text-indent:45px;
    background-image:url(../images/common/mark_news.gif);
}

.news_wrapper dl dd {
    padding-bottom: 5px;
    padding-top:0px;
    margin-bottom: 0px;
    text-indent:0px;
    border-bottom-style: dotted;
    border-bottom-color: #000000;
    border-bottom-width: 1px;
}

.news_wrapper dl dd a {
    color: #573a33;
    text-decoration: underline;
}

.news_wrapper dl dd a:hover {
    color: #573a33;
    text-decoration: none;
}

.map_frame{
    width:698px;
    height:544px;
    background-image:url(../images/common/map.gif);
    border:1px solid #acacac;
    margin-bottom: 40px;
    padding:20px;
}

.map_box01{
    width:540px;
    height:446px;
    float:left;
}

.map_box02{
    width:154px;
    height:446px;
    float:right;
}

.map_box03{
    width:550px;
    height:120px;
    margin-left:133px;
    float:left;
}

.map_area_tit{
    height:20px;
    padding-top:5px;
    /* font-size: 14px; */
    color:#696969;
    text-align:center;
}

a .map_area{
    width:68px;
    height:23px;
    /* font-size: 14px; */
    color:#fe8431;
    text-align:center;
    text-decoration:none;
    margin:4px 0 0 4px;
    padding-top:5px;
    border:1px solid #e7dcca;
    background-color:#ffffff;
    float:left;
}

a:hover .map_area{
    text-decoration:underline;
}

.map_area01{
    width:226px;
    height:132px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 20px 20px 0;
    float:left;
}

.map_area02{
    width:152px;
    height:132px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 20px 20px 0;
    float:left;
}

.map_area03{
    width:152px;
    height:166px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 20px 20px 0;
    float:left;
}

.map_area04{
    width:78px;
    height:38px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:65px 0 20px 74px;
}

.map_area05{
    width:152px;
    height:132px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 0 20px 0;
    float:left;
}

.map_area06{
    width:152px;
    height:166px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 0 0 0;
    float:left;
}

.map_area07{
    width:226px;
    height:98px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 20px 0 0;
    float:left;
}

.map_area08{
    width:152px;
    height:98px;
    border:1px solid #acacac;
    background-color:#faf8f6;
    margin:0 0 0 0;
    float:left;
}

.serch_box{
    width:100%;
    /*margin:0 50px 40px 50px;*/
}

.serch_box th{
    width:150px;
}

.serch_box input[type=checkbox]{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
}

input[type=checkbox]{
    width:24px;
    height:24px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:10px;
}

.serch_box .even select{
    width:200px;
	height: auto;
	min-height: 30px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:10px;
    /*padding:8px 6px;*/
}

.serch_box select{
    width:200px;
	height:30px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:10px;
    /*padding:8px 6px;*/
}

.common_form select{
    width:200px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:10px;
    padding:8px 6px;
}

input[type=text]{
    width:200px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:6px;
    padding:8px 6px;
	font-size: 13px;
	border: solid 1px #ccc;
    border-color: rgb(169, 169, 169);
	box-sizing: border-box;
}

.common_form input[type=text]{
    width:300px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:6px;
    padding:8px 6px;
	font-size: 13px;
	border: solid 1px #ccc;
    border-color: rgb(169, 169, 169);
	box-sizing: border-box;
}

.common_form textarea {
    width: 75%;
    height: 115px;
    border: 0;
    padding: 8px 6px;
    font-family: Arial, sans-serif;
    color: #aaa;
    border: solid 1px #ccc;
    margin: 0px;
    border-radius: 0px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.common_form table{
	width: 100%;	
}

.common_form th{
    width: 30%;
    padding: 10px;
    text-align: left;
    background-color: #ececec;
    border-top: solid 1px #ccc;
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.common_form td{
	width: 70%;	
	padding: 10px 10px 0 10px;
	text-align: left;
	border-top: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.common_form .th_last{
    width: 30%;
    padding: 10px;
    text-align: left;
    background-color: #ececec;
    border: solid 1px #ccc;
}

.common_form .td_last{
	width: 70%;	
	padding: 10px 10px 0 10px;
	text-align: left;
    border-top: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    border-right: solid 1px #ccc;
}

.common_form th span{
    background-color: #FF0000;
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    padding: 0 5px;
    margin-left: 10px;
}

.serch_btn input[type=image]{
    margin-top:30px;
    padding:0;
}

input:hover {
    opacity: 0.8;

    /* IE */
    filter: alpha(opacity=80);
}

.serch_box th{
    font-size: 16px;
    font-weight:normal;
}

.search_button{
    width:180px;
    height:45px;
    margin:0 auto;
    color:#FFFFFF;
    background-color:#fe8431;
}

.search_about{
    width:708px;
    /*/* font-size: 14px; */*/
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    padding:15px;
    margin-bottom:40px;
}

.search_about_tit{
    font-size:21px;
    color:#573333;
    font-weight:bold;
    margin-bottom:10px;
}

.pickup_frame{
    width:218px;
    height: 184px;
    /* font-size: 14px; */
    color:#fe8431;
    padding:8px;
    margin:0 8px 8px 0;
    background-image:url(../images/common/pickup_bg3.png);
    float:left;
}

#tab_ns .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#573333;
    font-weight:bold;
    line-height: 130%;
}

#tab_ph .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#334657;
    font-weight:bold;
    line-height: 130%;
}

#tab_pt .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#32465b;
    font-weight:bold;
    line-height: 130%;
}

#tab_ot .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#445733;
    font-weight:bold;
    line-height: 130%;
}

#tab_st .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#403256;
    font-weight:bold;
    line-height: 130%;
}

#tab_mt .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#3c6c46;
    font-weight:bold;
    line-height: 130%;
}

#tab_rt .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#69424c;
    font-weight:bold;
    line-height: 130%;
}

#tab_me .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#3d6267;
    font-weight:bold;
    line-height: 130%;
}

#tab_cm .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#36525f;
    font-weight:bold;
    line-height: 130%;
}

#tab_cw .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#48775e;
    font-weight:bold;
    line-height: 130%;
}

#tab_ort .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#354765;
    font-weight:bold;
    line-height: 130%;
}

#tab_spm .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#4d6f1b;
    font-weight:bold;
    line-height: 130%;
}

#tab_dh .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#206576;
    font-weight:bold;
    line-height: 130%;
}

#tab_mo .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#445733;
    font-weight:bold;
    line-height: 130%;
}

#tab_fti .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#6f5c1b;
    font-weight:bold;
    line-height: 130%;
}

#tab_nt .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#6f5c1b;
    font-weight:bold;
    line-height: 130%;
}



a:hover .pickup_tit{
    width:100%;
    height:40px;
    /* font-size: 14px; */
    color:#333333;
    font-weight:bold;
    line-height: 130%;
    text-decoration:underline;
}

.pickup_address{
    width:100%;
    height:18px;
    font-size:14px;
    color:#000000;
    padding-bottom: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    line-height: 130%;
    border-bottom:1px dotted #573a33;
}

.pickup_line{
    width:100%;
    height:1px;
    margin:0 0 8px 0;
}

.pickup_txt{
    width:100%;
    font-size: 15px;
    color:#333333;
}

.pickup_link{
    width:709px;
    font-size:11px;
    color:#573a33;
    margin-top:5px;
    text-align:right;
}

.agent_frame{
    width:718px;
    /* font-size: 14px; */
    color:#fe8431;
    padding:10px;
    margin-bottom:10px;
    background-color:#faf8f6;
    border:1px solid #e7dcca;
}

.agent_top{
    width:718px;
}

.agent_pic{
    width:115px;
    height:115px;
    float:left;
}

.agent_right{
    width:583px;
    float:right;
}

.agent_tit{
    display:table;
    width:563px;
    float:right;
    background:#41261f;
    height:70px;
    padding:10px;
}

.agent_tit p{
    display:table-cell;
    vertical-align: middle;
    font-size:18px;
    font-weight:bold;
    color:#ffffff;
    text-height:180%;
}

.agent_name{
    width:583px;
    height:25px;
    margin-top:95px;
    padding:10px 0;
    /* font-size: 14px; */
    font-weight:bold;
    color:#000000;
    text-align:right;
}

.agent_txt{
    width:698px;
    padding:10px;
    color:#000000;
    background-color:#ffffff;
	line-height: 170%;
}

.job_choice_tit{
    /* font-size: 14px; */
    padding:20px 0 10px 0;
    font-weight:bold;
}

.job_choice{
	width: 142px;
    height: 26px;
    font-size: 14px;
    color: #fe8431;
    padding-top: 7px;
    margin-right: 5px;
    margin-bottom: 4px;
    border: 1px solid #e7dcca;
    background-color: #faf8f6;
    text-align: center;
    float: left;
}

.job_choice2{
	width: 142px;
    height: 26px;
    font-size: 14px;
    color: #fe8431;
    padding-top: 7px;
    margin-bottom: 4px;
    border: 1px solid #e7dcca;
    background-color: #faf8f6;
    text-align: center;
    float: left;
}

a:hover .job_choice{
	width: 142px;
    height: 26px;
    font-size: 14px;
    color:#fe8431;
    padding-top:7px;
    margin-right:5px;
    margin-bottom:4px;
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    text-align:center;
    text-decoration:underline;
    float:left;
}

a:hover .job_choice2{
	width: 142px;
    height: 26px;
    font-size: 14px;
    color:#fe8431;
    padding-top:7px;
    margin-bottom:4px;
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    text-align:center;
    text-decoration:underline;
    float:left;
}

#contents .research_box{
    width:740px;
    height:158px;
    margin-top:10px;
}

#contents .research{
    width:466px;
    height:128px;
    /* font-size: 14px; */
    color:#fe8431;
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    padding:12px;
    float:left;
}

.comment_contents dd{
	font-size: 14px;
}

.research_txt{
    width:230px;
    font-size:11px;
    color:#000000;
    text-height:180%;
    float:left;
}

.research_btn{
    width:230px;
    float:right;
}

#contents .tel_box{
    width:244px;
    height:154px;
    float:right;
}

#contents .tel{
    width:229px;
    height:66px;
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    margin-bottom:4px;
    padding:7px 0px 0px 13px;
}

#contents .tel img{
    margin-bottom:2px;
    vertical-align:bottom;
}

#contents .tel_tit{
    /* font-size: 14px; */
    font-weight:bold;
}

#contents .tel_sub{
    font-size:10px;
}

#contents .tel_txt1{
    height:25px;
    font-size:22px;
    color:#fe5353;
    font-weight:bold;
	margin-top: 3px;
    /* line-height: 130%; */
}

#contents .tel_txt2{
    height:25px;
    font-size:22px;
    color:#ff9a34;
    font-weight:bold;
	margin-top: 3px;
    /* line-height: 130%; */
}

.area_list {
    margin-bottom: 40px;
}
.area_list table {
    margin-top: 10px;
    width: 100%;
    border-top: #E7DCC9 solid 1px;
    border-right: #E7DCC9 solid 1px;
}
.area_list th{
    border-left: #E7DCC9 solid 1px;
    border-bottom: #E7DCC9 solid 1px;
    padding: 5px;
    font-weight: normal;
    color: #333333;
}
.area_list td,.area_list th{
    border-left: #E7DCC9 solid 1px;
    border-bottom: #E7DCC9 solid 1px;
    padding: 5px;
    text-align: center;
    font-weight: normal;
    color: #333333;
	font-size: 15px;
}

.area_list td a{
    font-weight: normal;
    color: #fe8431;
    text-decoration:none;
}

.area_list td a:hover{
    font-weight: normal;
    color: #fe8431;
    text-decoration:underline;
}

.area_list tr:nth-child(odd) {
    background-color: #FAF8F6;
}
.area_list tr:nth-child(even) {
    background-color: #FFFFFF;
}
.area_list tr.popular_area {
    background-color: #FFFFFF;
}



/*ページャー*/

#page {
    clear: both;
    text-align: center;
    margin-bottom:15px;
}

#page ul {
    display: inline-block;
}

#page ul li {
    color: #CCCCCC;
    display: block;
    float: left;
    padding: 0 5px;
}

#page ul li.ellipsis {
    color: #000000;
}

#page ul li a {
    border:#E1CEB9 1px solid;
    color: #6D5A43;
    display: block;
    padding: 4px 8px;
    text-decoration: none;
    background-color:#EEE7D9;
    font-weight:bold;
}

#page ul li a:hover {
    background-color: #ECE2D2;
    color: #BBA68E;
}

#page ul li span.here {
    color: #BBA68E;
    display: block;
    padding: 4px 8px;
    text-decoration: none;
    border: 1px solid #ECE2D2;
    background-color: #F3EEE4;
}

/*共通のテーブル*/
.common_table{
    width:100%;
    font-size:12px;
    margin-bottom:20px;
}

.common_table th{
    width: 100px;
    text-align:left;
    font-weight:bold;
    color:#4C2600;
    padding: 10px 10px 3px 10px;
    background-color: #F3EEE9;
    border-left:#E7DCC9 solid 1px;
    border-bottom:#E7DCC9 solid 1px;
	white-space: nowrap;
}

.common_table td{
    padding: 10px 0 3px 10px;
    border-left:#E7DCC9 solid 1px;
    border-right:#E7DCC9 solid 1px;
    border-bottom:#E7DCC9 solid 1px;
}

.common_table .top th{
    border-top:#E7DCC9 solid 1px;
	white-space: nowrap;
}

.common_table .top td{
    border-top:#E7DCC9 solid 1px;
}

.common_table .compensates{
    font-size:11px;
    font-weight:normal;
    color:#4C2600;
}

.common_table .indispensable {
    margin-left: 5px;
}

.common_table .input_area{
    width:250px;
}

.common_table .input_area2{
    /*width:500px;*/
}

.common_table textarea{
    width:400px;
    height:200px;
}

.common_table select{
    height:30px;
    display: inline-block;
    margin-right: 6px;
    margin-bottom:10px;
    padding:0 6px;
}

.common_table input[type=checkbox] {
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
}

.common_table .col2{
	border-right: #E7DCC9 solid 1px;
}

.common_table .col2 textarea{
    width:700px;
    height:200px;
}

.beginning{
    /* font-size: 14px; */
    margin-bottom:10px;
    padding:5px;
}

.information_box p{
    /* font-size: 14px; */
    text-align: center;
    margin-bottom: 30px;
}

.agreement{
    margin-bottom:20px;
}

.agreement h3{
    background-color:#BDA897;
    font-weight:bold;
    font-size:18px;
    color:#4C2600;
    padding:5px 0 0 10px;
    margin:0px;
}

.agreement_inner{
    border:#BDA897 solid 1px;
    padding:20px;
    height:150px;
    overflow:auto;
}

.agreement_inner h4{
    font-weight:bold;
    border-bottom:#999 dotted 1px;
    margin-top:10px;
}

.agreement_inner p{
    font-size:12px;
    margin-top:20px;
}

.single{
    text-align: center;
}

h2{
    font-size:24px;
    color:#573333;
    font-weight:bold;
    margin:15px 5px 20px 5px;
}

.subbox .first h3{
    font-size:18px;
    color:#000000;
    font-weight:bold;
    margin:0 0 15px 0;
}

.subbox h3{
    font-size:18px;
    color:#000000;
    font-weight:bold;
    margin:20px 0 15px 0;
}

.subbox2 h4{
    width:716px;
    font-size:18px;
    color:#573333;
    background-color:#e7dcca;
    font-weight:normal;
    margin:1px;
    padding:5px 10px;
}

.box{
    font-size:12px;
    color:#333333;
}

.box2{
    font-size:12px;
    color:#333333;
    border-top:1px solid #aeaeae;
    padding:5px 10px;
}

.subbox{
    width:708px;
    font-size:12px;
    border:1px solid #e7dcca;
    background-color:#faf8f6;
    padding:25px 15px 30px;
    margin-bottom:40px;
}

.subbox2{
    width:738px;
    font-size:12px;
    border:1px solid #aeaeae;
    background-color:#faf8f6;
    margin-bottom:40px;
}

.complete_title{
    font-size:17px !important;
	font-weight: bold;
}

.complete_title2{
	margin: 20px 0 0 0;
    font-size:17px !important;
	font-weight: bold;
}

.complete_text{
	margin: 5px 0 0 0;
    font-size:15px !important;	
}

.complete_box .button{
	margin: 30px 0 40px 0;
	text-align: center;
}
.complete_box .button a{
	padding: 10px 30px;
	background-color: #00c402;
	color: #FFF;
}
.complete_box .button a:hover{
	opacity: 0.7;
}
.complete_button{
	margin: 20px 0 0 0;
	text-align: center;
}

.btn_box {
    border: #E7DCCA solid 1px;
    background-color: #FAF8F6;
    padding: 20px;
    margin-bottom: 30px;
}

.btn_box .comment {
    text-align: center;
    margin-bottom: 10px;
}

.btn_box .double {
    text-align: center;
}



/* ここまで */

/*==================================
    ■ 4:サイド
==================================*/

#sidebar{
    width:230px;
    float:right;
}

.sidebar_pic{
    margin-bottom:10px;
}

.sidebar_box{
    width:228px;
    border:1px solid #b9b9b9;
    margin-bottom:10px;
}

.favorite_clip{
    width:228px;
    border:1px solid #b9b9b9;
    margin:10px 0;
}

/*お気に入りクリップ*/

.view{
	color:#b45959;
}

.view a{
	color:#b45959;
	text-decoration: underline;
}

.view a:hover{
	color:#b45959;
	text-decoration: none;
}

.search{
	color:#fc8436;
}

.search a{
	color:#fc8436;
	text-decoration: underline;
}

.search a:hover{
	color:#fc8436;
	text-decoration: none;
}

.clip_box p ,.clip_box01 p{
	line-height: 120%;
}

.title_favorite_clip{
    border:1px solid #faf8f6;
    background-color:#e7dcca;
    height:23px;
    width:216px;
    padding:5px;
}

.favorite_clip .clip_tit{
    font-size: 16px;
    padding: 6px 0 4px 8px;
}

.title_favorite_clip h2{
    width:176px;
	height: 18px;
    float:left;
    margin:0 0 0 5px;
    font-weight:normal;
    font-size: 18px;
}

.title_favorite_clip a img{
    float:right;
}

.title_favorite_clip a:hover{
    filter: alpha(opacity=80);
    -moz-opacity:0.80;
    opacity:0.80;
}

.favorite_clip{
    border:#b9b9b9 solid 1px;
    margin-bottom:10px;        /* 2014.10.22.    20px→10px */
    background-color:#FAF8F6;
}

.fav_buttom {
    width:204px;
    height:43px;
    /* font-size: 14px; */
    margin:0 auto;
    margin-bottom:12px;
    text-align:center;
    line-height:1.4;
}

.fav_buttom a{
    color:#FFFFFF;
    text-decoration:none;
}

a .favorite_button{
    width:200px;
    font-size:13px;
    color:#FFFFFF;
    background-color:#77b51d;
    text-decoration:none;
    text-align:center;
    margin:0 auto;
    margin-bottom: 8px;
    padding:7px;
}

a:hover .favorite_button{
    background-color:#99c856;
    text-decoration:none;
}

a .browse_button{
    width:200px;
    font-size:13px;
    color:#FFFFFF;
    background-color:#e85656;
    text-decoration:none;
    text-align:center;
    margin:0 auto;
    margin-bottom: 8px;
    padding:7px;
}

a:hover .browse_button{
    background-color:#ee8080;
    text-decoration:none;
}

a .search_h_button{
    width:200px;
    font-size:13px;
    color:#FFFFFF;
    background-color:#fc8436;
    text-decoration:none;
    text-align:center;
    margin:0 auto;
    margin-bottom: 8px;
    padding:7px;
}

a:hover .search_h_button{
    background-color:#fda368;
    text-decoration:none;
}

.clip_box{
    border-bottom:1px dotted #b9b9b9;
    padding:10px 7px;
    margin:5px 5px 5px 5px;
}

.clip_box01{
    border-bottom:1px dotted #b9b9b9;
    padding:0px 5px 5px 5px;
    margin:2px 5px 8px 5px;
}

.view_box div:last-child{
	border-bottom: 0px;
	margin: 2px 5px 0px 5px;
} 

.clip_box02{
    border-bottom:1px dotted #b9b9b9;
    padding:0px 5px 5px 5px;
    margin:2px 5px 8px 5px;
}

.clip_box03{
    border-bottom:1px dotted #b9b9b9;
}

.search_box div:nth-last-child(2){
	border-bottom: 0px;
	margin: 2px 5px 0px 5px;
} 

.favorite_clip .clip_box h3{
    background-image:url(../images/common/arrow_3.png);
    background-repeat:no-repeat;
    padding:0 0 0 15px;
    line-height:1;
    font-weight:bold;
}

.favorite_clip .clip_box01 h3{
    background-image:url(../images/common/arrow_4.png);
    background-repeat:no-repeat;
    padding:0 0 0 15px;
    line-height:1;
    font-weight:bold;
}

.favorite_clip .clip_box02 h3{
    background-image:url(../images/common/arrow_1.png);
    background-repeat:no-repeat;
    padding:0 0 0 15px;
    line-height:1.3;
    font-weight:bold;
}

.favorite_clip hr{
    border: 0;
    border-bottom: 1px solid #b9b9b9;
    margin: 0;
}

.favorite_clip .office_name a{
    text-decoration: underline;

	font-size: 14px;
    line-height: 130%;
}

.favorite_clip .office_name a:hover{
    text-decoration:none;
}

.favorite_clip .next{
    text-align:right;
	margin: 0 5px 7px 0;
}

.favorite_clip .next a{
    text-align:right;
    text-decoration:underline;
	font-size: 13px;
}

.favorite_clip .next a:hover{
    text-align:right;
    text-decoration:none;
}

.favorite_clip .favorite_list{
    text-align:right;
    margin-right:5px;
    margin-top:5px;
}

.favorite_clip .count{
    text-align:right;
    margin-right:5px;
    margin-bottom:10px;
}

.favorite_clip .all_send{
    text-align:center;
    margin-bottom:10px;
}

a:hover .fav_buttom{
    width:204px;
    height:40px;
    /* font-size: 14px; */
    color:#FFFFFF;
    padding-top:3px;
    margin:12px 0 10px 0;
    background-color:#79615c;
    text-align:center;
}

.side_related{
    width: 228px;
    border: 1px solid #b9b9b9;
    margin-bottom: 10px;
}

#side_related{
    width: 228px;
    height: 34px;
    font-size: 17px;
    color: #573a33;
    padding-top: 10px;
    border-top: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    background-color: #e7dcca;
    background-image:url(../images/common/side_related_bg.png);
    text-align: center;
}

.side_related dd{
    width: 200px;
    font-size: 12px;
    color: #573a33;
    padding:9px 14px;
    border-bottom: dotted 1px #b9b9b9;
    background-color: #faf8f6;
}

.side_related dd:last-child {
    border-bottom: none ;
}

.fav_clip_id{
    font-size:11px;
    text-align:left;
    color:#333333;
}

.fav_clip_tit{
    text-align:left;
}

.fav_clip_txt{
    font-size:12px;
    text-align:left;
    color:#333333;
}

.fav_clip_links{
    font-size:12px;
}

.flow_tit{
    width:226px;
    height:32px;
    font-size:18px;
    color:#573a33;
    padding-top:10px;
    border:1px solid #faf8f6;
    background-color:#e7dcca;
    text-align:center;
}

.flow_txtarea{
    width: 214px;
    height: 440px;
    font-size: 18px;
    color: #573a33;
    padding-top: 12px;
    padding-left: 7px;
    padding-right: 7px;
    border-top: 1px solid #b9b9b9;
    background-color: #faf8f6;
}

.flow_step{
    display:table;
    width:60px;
    height:40px;
    font-size:11px;
    background-color:#76b51c;
    text-align: center;
    float:left;
}

.flow_step p{
    display:table-cell;
    vertical-align: middle;
    font-size: 14px;
    color:#ffffff;
}

.flow_txt {
    display: table;
    width: 148px;
    height: 40px;
    font-size: 11px;
    padding-left: 5px;
    background-color: #e7dcca;
    float: left;
}

.flow_txt p{
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    color: #573a33;
}

.flow_txt a{
    text-decoration:underline;
}

.flow_txt a:hover{
    text-decoration:none;
}

.flow_link{
    width:100%;
    height:11px;
    font-size:11px;
    color:#573a33;
    text-align:right;
}

.pmark{
    text-align: center !important;
    margin: 10px auto;
}

/* ここまで */

/*==================================
    ■ 5:フッタ
==================================*/

#footer{
    background-color:#FF7E28;
    background-image:url(../images/common/bg_footer.png);
    background-repeat:repeat-x;
    margin-top:30px;
    padding-top:20px;
    padding-bottom:15px;
    font-size:12px;
    line-height:1.8;
}

#footer .footer_inner{
    width:980px;
    margin:0 auto;
}

#footer .footer_inner ul{
    text-align:center;
}

#footer .footer_inner ul li{
    display:inline;
    border-left:#FFF solid 1px;
    padding:0 5px;
	font-size: 12px;
}

#footer .footer_inner ul .end{
    border-right:#FFF solid 1px;
}

#footer .footer_inner ul li a{
    color:#FFF;
}

#copy{
    text-align:center;
    color:#FFF;
    margin-top:30px;
    margin-bottom:15px;
	font-size: 12px;
}

/* ここまで */

/*ナビ*/

#language{
    width: 100%;
    height: 38px;
    background: #FFF;
    padding:2px;
    text-align:right;
    border-top:5px solid #fe8431;
    border-bottom: 1px solid #b9b9b9;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

#language_box{
    margin-bottom: 1px;
}

#language_box_txt{
    width: 110px;
    float: left;
    margin-top: 8px;
    font-size: 11px;
    color:#fe5353;
}

.language_txt, #google_translate_element {
    float: right;
    margin: 5px;
    /* width: 265px; */
    font-size: 14px;
}

#header_top{
    width: 100%;
    border-top:5px solid #fe8431;
}

header{
    border-bottom: 1px solid #b9b9b9;
}

#header_box{
    width: 980px;
    height: 80px;
    margin: 0 auto;
/*    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9; */
        -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
#header_navi{
    height: 42px;
    margin: 0 auto;
    border-top: 1px solid #b9b9b9;
}
#header_navi_box{
    width: 980px;
    height: 42px;
    margin: 0 auto;
}
.header_logo {
    width: 210px;
    float: left;
    font-size: 0;
    text-align: left;
}
.header_sub{
    width: 480px;
	margin-left: 15px;
    float: left;
    position: relative;
}

.header_subtxt{
    width: 470px;
    display: table-cell;
    height: 80px;
    vertical-align: middle;
	font-size: 12px;
}

.header_subtxt p{
    display: inline-block;
    text-align: left;
	font-size: 12px;
}

.header_update_date{
    position: absolute;
    right: 0;
    bottom: 4px;
    line-height: 130%;
	color: #ff0000;
	font-size: 12px;
}

.logo_plus{
    width: 198px;
    height: 59px;
    margin-top: 8px;
    margin-left: 6px;
    background-image: url(https://medfit-gl.jp/images/common/logo_n.png);
    background-position: 0 0;
    font-size: 0;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    white-space: nowrap;
    text-indent: 100%;
    /* background-size: 147px auto; */
    /* -webkit-background-size: 147px auto; */
    -moz-background-size: 147px auto;
    background-repeat: no-repeat;
}

 .tel{
    width: 225px;
    padding-top: 15px;
    float: right;
    line-height: 130%;
}

 .tel2{
    width: 247px;
    padding-top: 0px;
    float: right;
    color: #319f2e;
    line-height: 130%;
}

/* Menu */
#navi{
    width:980px;
    margin:0 auto;
    font-size:90%;
}

#navi img{
    width:16px;
    height:auto;
    vertical-align: middle;
    margin-bottom:3px;
    filter:alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}

#navi a:hover img{
    filter:alpha(opacity=50);
    -moz-opacity:0.5;
    opacity:0.5;
}

ul, li {
    list-style: none outside none;
    margin:0px;
    padding:0px;
    border: 0px;
}
ul#pulldown-menu a {
        text-decoration: none;
}
ul#pulldown-menu a:link,
ul#pulldown-menu a:visited {
    color: #777777;
}
ul#pulldown-menu li.<strong>btn-navi_header</strong> a:hover,
ul#pulldown-menu li.btn-navi_header a:active {
    color: #FF8C3E;
}
ul#pulldown-menu li.btn-navi_header_right a:hover,
ul#pulldown-menu li.btn-navi_header_right a:active {
    color: #FF8C3E;
}
ul#pulldown-menu li.btn-navi_header_list a:hover,
ul#pulldown-menu li.btn-navi_header_list a:active {
    color: #FF8C3E;
}
ul#pulldown-menu li.btn-navi_header_down01 a:hover,
ul#pulldown-menu li.btn-navi_header_down01 a:active {
    background-color:#FF8C3E;
    color: #FFFFFF;
	font-size: 12px;
}
ul#pulldown-menu li.btn-navi_header {
    float: left;
    position: relative;
    width: 140px;
    margin: 0;
    border-left: 1px solid #b9b9b9;
        -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
ul#pulldown-menu li.btn-navi_header a {
    display: block;
    width: 140px;
    height:23px;
    padding:12px 0 8px 0;
    text-align: center;
        color: #573a33;
	font-size: 12px;
}
ul#pulldown-menu li.btn-navi_header_right {
    float: left;
    position: relative;
    width: 140px;
    margin: 0;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
        -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
ul#pulldown-menu li.btn-navi_header_right a {
    display: block;
    width: 140px;
    height:23px;
    padding:12px 0 8px 0;
    text-align: center;
        color: #573a33;
	font-size: 12px;
}
ul#pulldown-menu li.btn-navi_header_list {
    float: left;
    position: relative;
    width: 140px;
    margin: 0;
	font-size: 12px;
}
ul#pulldown-menu li.btn-navi_header_list a {
    display: block;
    width: 140px;
    height:22px;
    border-bottom:1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    padding:12px 0 8px 0;
    text-align: center;
        color: #573a33;
}
ul#pulldown-menu li.btn-navi_header_down01 {
        float: left;
        position: relative;
        margin: 0;
		font-size: 12px;
}
ul#pulldown-menu li.btn-navi_header_down01 a {
    display: block;
    height:23px;
    padding:12px 0 8px 0;
    text-align: left;
    background-color:#FFFFFF;
    border-bottom: 1px solid #b9b9b9;
    border-left: 1px solid #b9b9b9;
    border-right: 1px solid #b9b9b9;
    text-align:center;
	font-size: 12px !important　;
}

/* 下層のメニューを不可視に */
ul#pulldown-menu li ul {
        display: none;
}

/* 疑似要素 :hover で下層のメニューを可視に */
ul#pulldown-menu li:hover ul {
        display: block;
        position: absolute;
        z-index: 100;
}

ul#pulldown-menu li ul li {
        float: none;
        margin: 0;
        font-weight: normal;
}

/* SNS */
.sns_head_top{
    width: 980px;
    padding-top: 9px;
    margin: 0 auto;
}

.sns_head{
	margin-bottom:5px;
}
.sns_sp_twitter01 {
    width: 172px;
	height: 31px;
	margin-left:5px;
    background-color: #3193c7;
    border-radius: 0px;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.sns_sp_facebook01 {
    width: 160px;
	height: 31px;
	margin-left:5px;
    background-color: #395788;
    border-radius: 0px;
    float: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.sns_sp_twitter01 img, .sns_sp_facebook01 img {
	width: 22px;
	height:auto;
	margin:5px;
}

.sns_sp_icon{
	float:left;
}

.sns_sp_txt01{
	font-size:11px;
	color:#FFFFFF;
	padding: 8px 0 8px 8px;		
}

a:hover .sns_sp_txt01{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";	
}

.serch_box a{
	 text-decoration:underline !important;
}

.serch_box a:hover{
	 text-decoration:none !important;
}

.serch_city_link{
width:50%; float:left; padding: 0 20px 20px 20px; box-sizing:border-box;
}

.serch_city_link a{
	 text-decoration:underline !important;
}

.serch_city_link a:hover{
	 text-decoration:none !important;
}